+++
title = "建築物室內裝修管理辦法"
date = "2021-06-13T10:07:20+02:00"
tags = ["法規" ]
categories = ["室內設計法規"]
author = "幸福經紀人"
+++

[第 1 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=1)

本辦法依建築法（以下簡稱本法）第七十七條之二第四項規定訂定之。

[第 2 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=2)

供公眾使用建築物及經內政部認定有必要之非供公眾使用建築物，其室內
裝修應依本辦法之規定辦理。

[第 3 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=3)

本辦法所稱室內裝修，指除壁紙、壁布、窗簾、家具、活動隔屏、地氈等
之黏貼及擺設外之下列行為：
一、固著於建築物構造體之天花板裝修。
二、內部牆面裝修。
三、高度超過地板面以上一點二公尺固定之隔屏或兼作櫥櫃使用之隔屏裝
修。
四、分間牆變更。

[第 4 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=4)

本辦法所稱室內裝修從業者，指開業建築師、營造業及室內裝修業。

[第 5 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=5)

室內裝修從業者業務範圍如下：
一、依法登記開業之建築師得從事室內裝修設計業務。
二、依法登記開業之營造業得從事室內裝修施工業務。
三、室內裝修業得從事室內裝修設計或施工之業務。

[第 6 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=6)

本辦法所稱之審查機構，指經內政部指定置有審查人員執行室內裝修審核
及查驗業務之直轄市建築師公會、縣（市）建築師公會辦事處或專業技術
團體。

[第 7 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=7)

審查機構執行室內裝修審核及查驗業務，應擬訂作業事項並載明工作內容
、收費基準與應負之責任及義務，報請直轄市、縣（市）主管建築機關核
備。
前項作業事項由直轄市、縣（市）主管建築機關訂定規範。

[第 8 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=8)

本辦法所稱審查人員，指下列辦理審核圖說及竣工查驗之人員：
一、經內政部指定之專業工業技師。
二、直轄市、縣（市）主管建築機關指派之人員。
三、審查機構指派所屬具建築師、專業技術人員資格之人員。
前項人員應先參加內政部主辦之審查人員講習合格，並領有結業證書者，
始得擔任。但於主管建築機關從事建築管理工作二年以上並領有建築師證
書者，得免參加講習。

[第 9 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=9)

室內裝修業應依下列規定置專任專業技術人員：
一、從事室內裝修設計業務者：專業設計技術人員一人以上。
二、從事室內裝修施工業務者：專業施工技術人員一人以上。
三、從事室內裝修設計及施工業務者：專業設計及專業施工技術人員各一
人以上，或兼具專業設計及專業施工技術人員身分一人以上。
室內裝修業申請公司或商業登記時，其名稱應標示室內裝修字樣。

[第 10 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=10)

室內裝修業應於辦理公司或商業登記後，檢附下列文件，向內政部申請室
內裝修業登記許可並領得登記證，未領得登記證者，不得執行室內裝修業
務：
一、申請書。
二、公司或商業登記證明文件。
三、專業技術人員登記證。
室內裝修業變更登記事項時，應申請換發登記證。

[第 11 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=11)

室內裝修業登記證有效期限為五年，逾期未換發登記證者，不得執行室內
裝修業務。但本辦法中華民國一百零八年六月十七日修正施行前已核發之
登記證，其有效期限適用修正前之規定。
室內裝修業申請換發登記證，應檢附下列文件：
一、申請書。
二、原登記證正本。
三、公司或商業登記證明文件。
四、專業技術人員登記證。
室內裝修業逾期未換發登記證者，得依前項規定申請換發。
已領得室內裝修業登記證且未於公司或商業登記名稱標示室內裝修字樣者
，應於換證前完成辦理變更公司或商業登記名稱，於其名稱標示室內裝修
字樣。但其公司或商業登記於中華民國八十九年九月二日前完成者，換證
時得免於其名稱標示室內裝修字樣。

[第 12 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=12)

專業技術人員離職或死亡時，室內裝修業應於一個月內報請內政部備查。
前項人員因離職或死亡致不足第九條規定人數時，室內裝修業應於二個月
內依規定補足之。

[第 13 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=13)

室內裝修業停業時，應將其登記證送繳內政部存查，於申請復業核准後發
還之。
室內裝修業歇業時，應將其登記證送繳內政部並辦理註銷登記；其未送繳
者，由內政部逕為廢止登記許可並註銷登記證。

[第 14 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=14)

直轄市、縣（市）主管建築機關得隨時派員查核所轄區域內室內裝修業之
業務，必要時並得命其提出與業務有關文件及說明。

[第 15 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=15)

本辦法所稱專業技術人員，指向內政部辦理登記，從事室內裝修設計或施
工之人員；依其執業範圍可分為專業設計技術人員及專業施工技術人員。

[第 16 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=16)

專業設計技術人員，應具下列資格之一：
一、領有建築師證書者。
二、領有建築物室內設計乙級以上技術士證，並於申請日前五年內參加內
政部主辦或委託專業機構、團體辦理之建築物室內設計訓練達二十一
小時以上領有講習結業證書者。

[第 17 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=17)

專業施工技術人員，應具下列資格之一：
一、領有建築師、土木、結構工程技師證書者。
二、領有建築物室內裝修工程管理、建築工程管理、裝潢木工或家具木工
乙級以上技術士證，並於申請日前五年內參加內政部主辦或委託專業
機構、團體辦理之建築物室內裝修工程管理訓練達二十一小時以上領
有講習結業證書者。其為領得裝潢木工或家具木工技術士證者，應分
別增加四十小時及六十小時以上，有關混凝土、金屬工程、疊砌、粉
刷、防水隔熱、面材舖貼、玻璃與壓克力按裝、油漆塗裝、水電工程
及工程管理等訓練課程。

[第 18 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=18)

專業技術人員向內政部申領登記證時，應檢附下列文件：
一、申請書。
二、建築師、土木、結構工程技師證書；或前二條規定之技術士證及講習
結業證書。
本辦法中華民國九十二年六月二十四日修正施行前，曾參加由內政部舉辦
之建築物室內裝修設計或施工講習，並測驗合格經檢附講習結業證書者，
得免檢附前項第二款規定之技術士證及講習結業證書。

[第 19 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=19)

專業技術人員登記證不得供他人使用。

[第 20 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=20)

專業技術人員登記證有效期限為五年，逾期未換發登記證者，不得從事室
內裝修設計或施工業務。但本辦法中華民國一百零八年六月十七日修正施
行前已核發之登記證，其有效期限適用修正前之規定。
專業技術人員申請換發登記證，應檢附下列文件：
一、申請書。
二、原登記證影本。
三、申請日前五年內參加內政部主辦或委託專業機構、團體辦理之回訓訓
練達十六小時以上並取得證明文件。但符合第十六條第一款或第十七
條第一款資格者，免附。
專業技術人員逾期未換發登記證者，得依前項規定申請換發。

[第 21 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=21)

（刪除）

[第 22 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=22)

供公眾使用建築物或經內政部認定之非供公眾使用建築物之室內裝修，建
築物起造人、所有權人或使用人應向直轄市、縣（市）主管建築機關或審
查機構申請審核圖說，審核合格並領得直轄市、縣（市）主管建築機關發
給之許可文件後，始得施工。
非供公眾使用建築物變更為供公眾使用或原供公眾使用建築物變更為他種
供公眾使用，應辦理變更使用執照涉室內裝修者，室內裝修部分應併同變
更使用執照辦理。

[第 23 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=23)

申請室內裝修審核時，應檢附下列圖說文件：
一、申請書。
二、建築物權利證明文件。
三、前次核准使用執照平面圖、室內裝修平面圖或申請建築執照之平面圖
。但經直轄市、縣（市）主管建築機關查明檔案資料確無前次核准使
用執照平面圖或室內裝修平面圖屬實者，得以經開業建築師簽證符合
規定之現況圖替代之。
四、室內裝修圖說。
前項第三款所稱現況圖為載明裝修樓層現況之防火避難設施、消防安全設
備、防火區劃、主要構造位置之圖說，其比例尺不得小於二百分之一。

[第 24 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=24)

室內裝修圖說包括下列各款：
一、位置圖：註明裝修地址、樓層及所在位置。
二、裝修平面圖：註明各部分之用途、尺寸及材料使用，其比例尺不得小
於一百分之一。但經直轄市、（縣）市主管建築機關同意者，比例尺
得放寬至二百分之一。
三、裝修立面圖：比例尺不得小於一百分之一。
四、裝修剖面圖：註明裝修各部分高度、內部設施及各部分之材料，其比
例尺不得小於一百分之一。
五、裝修詳細圖：各部分之尺寸構造及材料，其比例尺不得小於三十分之
一。

[第 25 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=25)

室內裝修圖說應由開業建築師或專業設計技術人員署名負責。但建築物之
分間牆位置變更、增加或減少經審查機構認定涉及公共安全時，應經開業
建築師簽證負責。

[第 26 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=26)

直轄市、縣（市）主管建築機關或審查機構應就下列項目加以審核：
一、申請圖說文件應齊全。
二、裝修材料及分間牆構造應符合建築技術規則之規定。
三、不得妨害或破壞防火避難設施、防火區劃及主要構造。

[第 27 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=27)

直轄市、縣（市）主管建築機關或審查機構受理室內裝修圖說文件之審核
，應於收件之日起七日內指派審查人員審核完畢。審核合格者於申請圖說
簽章；不合格者，應將不合規定之處詳為列舉，一次通知建築物起造人、
所有權人或使用人限期改正，逾期未改正或復審仍不合規定者，得將申請
案件予以駁回。

[第 28 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=28)

室內裝修不得妨害或破壞消防安全設備，其申請審核之圖說涉及消防安全
設備變更者，應依消防法規規定辦理，並應於施工前取得當地消防主管機
關審核合格之文件。

[第 29 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=29)

室內裝修圖說經審核合格，領得許可文件後，建築物起造人、所有權人或
使用人應將許可文件張貼於施工地點明顯處，並於規定期限內施工完竣後
申請竣工查驗；因故未能於規定期限內完工時，得申請展期，未依規定申
請展期，或已逾展期期限仍未完工者，其許可文件自規定得展期之期限屆
滿之日起，失其效力。
前項之施工及展期期限，由直轄市、縣（市）主管建築機關定之。

[第 30 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=30)

室內裝修施工從業者應依照核定之室內裝修圖說施工；如於施工前或施工
中變更設計時，仍應依本辦法申請辦理審核。但不變更防火避難設施、防
火區劃，不降低原使用裝修材料耐燃等級或分間牆構造之防火時效者，得
於竣工後，備具第三十四條規定圖說，一次報驗。

[第 31 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=31)

室內裝修施工中，直轄市、縣（市）主管建築機關認有必要時，得隨時派
員查驗，發現與核定裝修圖說不符者，應以書面通知起造人、所有權人、
使用人或室內裝修從業者停工或修改；必要時依建築法有關規定處理。
直轄市、縣（市）主管建築機關派員查驗時，所派人員應出示其身分證明
文件；其未出示身分證明文件者，起造人、所有權人、使用人及室內裝修
從業者得拒絕查驗。

[第 32 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=32)

室內裝修工程完竣後，應由建築物起造人、所有權人或使用人會同室內裝
修從業者向原申請審查機關或機構申請竣工查驗合格後，向直轄市、縣（
市）主管建築機關申請核發室內裝修合格證明。
新建建築物於領得使用執照前申請室內裝修許可者，應於領得使用執照及
室內裝修合格證明後，始得使用；其室內裝修涉及原建造執照核定圖樣及
說明書之變更者，並應依本法第三十九條規定辦理。
直轄市、縣（市）主管建築機關或審查機構受理室內裝修竣工查驗之申請
，應於七日內指派查驗人員至現場檢查。經查核與驗章圖說相符者，檢查
表經查驗人員簽證後，應於五日內核發合格證明，對於不合格者，應通知
建築物起造人、所有權人或使用人限期修改，逾期未修改者，審查機構應
報請當地主管建築機關查明處理。
室內裝修涉及消防安全設備者，應由消防主管機關於核發室內裝修合格證
明前完成消防安全設備竣工查驗。

[第 33 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=33)

申請室內裝修之建築物，其申請範圍用途為住宅或申請樓層之樓地板面積
符合下列規定之一，且在裝修範圍內以一小時以上防火時效之防火牆、防
火門窗區劃分隔，其未變更防火避難設施、消防安全設備、防火區劃及主
要構造者，得檢附經依法登記開業之建築師或室內裝修業專業設計技術人
員簽章負責之室內裝修圖說向當地主管建築機關或審查機構申報施工，經
主管建築機關核給期限後，准予進行施工。工程完竣後，檢附申請書、建
築物權利證明文件及經營造業專任工程人員或室內裝修業專業施工技術人
員竣工查驗合格簽章負責之檢查表，向當地主管建築機關或審查機構申請
審查許可，經審核其申請文件齊全後，發給室內裝修合格證明：
一、十層以下樓層及地下室各層，室內裝修之樓地板面積在三百平方公尺
以下者。
二、十一層以上樓層，室內裝修之樓地板面積在一百平方公尺以下者。
前項裝修範圍貫通二層以上者，應累加合計，且合計值不得超過任一樓層
之最小允許值。
當地主管建築機關對於第一項之簽章負責項目得視實際需要抽查之。

[第 34 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=34)

申請竣工查驗時，應檢附下列圖說文件：
一、申請書。
二、原領室內裝修審核合格文件。
三、室內裝修竣工圖說。
四、其他經內政部指定之文件。

[第 35 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=35)

室內裝修從業者有下列情事之一者，當地主管建築機關應查明屬實後，報
請內政部視其情節輕重，予以警告、六個月以上一年以下停止室內裝修業
務處分或一年以上三年以下停止換發登記證處分：
一、變更登記事項時，未依規定申請換發登記證。
二、施工材料與規定不符或未依圖說施工，經當地主管建築機關通知限期
修改逾期未修改。
三、規避、妨礙或拒絕主管機關業務督導。
四、受委託設計之圖樣、說明書、竣工查驗合格簽章之檢查表或其他書件
經抽查結果與相關法令規定不符。
五、由非專業技術人員從事室內裝修設計或施工業務。
六、僱用專業技術人員人數不足，未依規定補足。

[第 36 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=36)

室內裝修業有下列情事之一者，經當地主管建築機關查明屬實後，報請內
政部廢止室內裝修業登記許可並註銷登記證：
一、登記證供他人從事室內裝修業務。
二、受停業處分累計滿三年。
三、受停止換發登記證處分累計三次。

[第 37 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=37)

室內裝修業申請登記證所檢附之文件不實者，當地主管建築機關應查明屬
實後，報請內政部撤銷室內裝修業登記證。

[第 38 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=38)

專業技術人員有下列情事之一者，當地主管建築機關應查明屬實後，報請
內政部視其情節輕重，予以警告、六個月以上一年以下停止執行職務處分
或一年以上三年以下停止換發登記證處分：
一、受委託設計之圖樣、說明書、竣工查驗合格簽章之檢查表或其他書件
經抽查結果與相關法令規定不符。
二、未依審核合格圖說施工。

[第 39 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=39)

專業技術人員有下列情事之一者，當地主管建築機關應查明屬實後，報請
內政部廢止登記許可並註銷登記證：
一、專業技術人員登記證供所受聘室內裝修業以外使用。
二、十年內受停止執行職務處分累計滿二年。
三、受停止換發登記證處分累計三次。

[第 40 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=40)

經依第三十六條、第三十七條或前條規定廢止或撤銷登記證未滿三年者，
不得重新申請登記。
前項期限屆滿後，重新依第十八條第一項規定申請登記證者，應重新取得
講習結業證書。

[第 41 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=41)

本辦法所需書表格式，除第三十三條所需書表格式由當地主管建築機關定
之外，由內政部定之。

[第 42 條](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0070148&flno=42)

本辦法自中華民國一百年四月一日施行。
本辦法修正條文自發布日施行。
