+++
title = "申請「室內裝修許可」要多少錢"
date = "2021-06-13T10:07:20+02:00"
tags = ["法規" ]
categories = ["室內設計法規"]
author = "幸福經紀人"
+++

## 室內裝修許可證

無論是購買新屋裝潢，還是舊屋重新裝修，多少都會有更改格局、牆面裝修等工程，而在動工之前，都需要先申請「室內裝修許可證」，而申請費用也是有規定可循。有網友在臉書「買房知識家（Q你的A）」po文發問，台北市申請室內裝修許可，竟然要6萬1500元，「會不會很坑啊」？
原po說，自己家要裝潢，申請室內裝修許可證時才知道，一張證要價6萬1500元，其中包含6500元的簽證費、5000元的審查費和建築師事務所服務費50000元。原po心想，還沒開始動工，只是申請許可就要先花6萬1500元，懷疑費用是否被報高了，會不會很坑人啊？

網友們在看完po文後，紛紛留言回應「行情價」、「5萬真的沒抽，有些收到8萬，不過自己有室內裝修牌的設計師跑照好像不用建築師這麼多」、「不分大小，交給政府工會的規費就需要那麼多了」。對於申請費用這麼貴，有網友問說「民眾或工班可以自己申請嗎」，引出專業網友回應說當然不行，「要領牌的建築師、室內設計師、土木工程技師或結構工程技師才能申請」。

有網友提到「室內裝修許可證是需要建築師蓋章，工會拿走部分，如果要室內拆牆或是浴室防水層改建，最好都要申請，避免施工中或是之後樓下漏水可以拿這份文件證明施工無瑕疵，當然沒被檢舉就沒被建管局查，一旦被查到，除了勒令停工，影響工期，還要補上許可證。」

根據「建築物室內裝修管理辦法」內容，除了清除壁紙、壁布、窗簾、家具、活動隔屏、地氈等之黏貼及擺設不用申請外，建築物室內固著於建築物構造體之天花板裝修、內部牆面裝修、高度超過地板面以上一點二公尺固定之隔屏或兼作櫥櫃使用之隔屏裝修和分間牆變更，都需要申請許可。另外若是有動到地板結構體則要申請「變更使用執照」，但30坪以下可以免辦變更使用執照，又簡稱為「免變」。


## 室內裝修許可證費用 

進行室內裝修除了設計及施工費用，還可能依不同的個案狀況，另需支付室內裝修許可申請費用、監管費、完工清潔費等，由於各項目動輒是上萬元支出，專家提醒消費者規劃預算時，最好一併列入考量。

有網友分享室內裝修的經驗，原以為向管委會申請施工並繳納保證金即可，但遭檢舉才發現需另向縣市政府申請室內裝修許可，這也是一筆上萬元的費用。室內裝修除了設計與施工費用，還需哪些較大筆支出？信義居家逐一盤點，包括向管委會繳納的保證金、公共區域保護工程費用，部分工程另需向主管機關申請室內裝修許可，此外，若需廠商幫忙監工，也要負擔監工管理費，最後則是清潔費用。

信義居家表示，除非透天或公寓，一般大樓普遍會要求屋主需裝修時，應繳納保證金給管委會，並告知施工期限，依天數繳交清潔費；因會有搬運建材及工程車進出，也會要求施作公共空間保護工程，收費則視各社區規範而定。

接著，當工程涉及固著於建築物的天花板裝修、內部牆面裝修、高度超過地板1.2公尺的隔屏、分間牆變更等，依法須申請縣市主管機關許可證，否則可依《建築法》處以罰鍰並限期改善；換言之，粉刷、貼壁紙、地磚重貼則不需申請。信義居家表示，除政府規費，因涉及消防逃生動線、建物承重與結構安全等專業事項，需由建築師畫圖並認證，申請費用各縣市不一，但約需6至8萬元左右。

進入正式裝修工程時，還會有一筆監工管理費用（監管費）。信義居家表示，除非屋主有相關經驗、懂得工序安排，也有時間每天監工，否則無論請設計公司或一般統包廠商，都會有這筆監管費的支出，主要就是由專業廠商每天替屋主到現場掌握工程進度並回報，同時也要負責調度工序等，費用依工程複雜度，約會落在總工程款5%至10%之間。

信義居家表示，當整體工程告一段落，由於各項工程會有許多大型廢棄或粉塵產生，一般還需事後清潔的費用。清潔可依規模及細緻程度分為「粗清」與「細清」，其中，經過細清後的房子基本上就可直接入住，不需另外打掃，因此依櫃體多寡、坪數大小，專案費用約為2萬元左右。
